/*------------------------------------------------------------
 * Right-to-Left support
 * Overrides styles with horizontal flipping
 *------------------------------------------------------------*/

body,
div.wpcf7 {
	direction: rtl;
	unicode-bidi: embed;
}

.brook-nav {
	left: auto;
	right: -300px;
}

.brook-nav-open .brook-nav {
	left: auto;
	right: 0;
}

.header-menu--right .brook-nav {
	right: auto;
	left: -300px;
}

.header-menu--right.brook-nav-open .brook-nav {
	right: auto;
	left: 0;
}

.brook-nav-btn {
	left: auto;
	right: 10px;
}

.brook-nav-btn span {
	left: auto;
	right: 9px;
}

.brook-nav-btn span:before, .brook-nav-btn span:after {
	transform-origin: 100% 50%;
	-webkit-transform-origin: 100% 50%;
	left: auto;
	right: 0;
}

.brook-nav-btn--close span:before, .brook-nav-btn--close span:after {
	transform-origin: 50% 50%;
	-webkit-transform-origin: 50% 50%;
}

.brook-nav-btn--close:hover span:before, .brook-nav-btn--close:hover span:after {
  left: auto;
  right: 6px;
}

.header-menu--right .brook-nav {
  float: left;
}

.header__widget-area {
	right: auto;
	left: 10px;
}

.header-menu--right .header__widget-area {
  float: left;
}

.dropcap {
	float: right;
	margin-left: 20px;
	margin-right: 0px;
}

.post__category li:after {
	margin-left: 0;
}

.post__meta .read-more {
	float: left;
}

.meta--items .meta--item {
	float: right;
}

.comment__list .children .comment__image {
	float: right;
	margin-right: auto;
	margin-left: 15px;
}

.wp-caption-text, .gallery-caption {
	left: auto;
	right: 0;
}

.pagination--classic .page-numbers.prev {
  text-align: left;
}

.pagination--classic .page-numbers.next {
  text-align: right;
}

input[type="text"], input[type="textfield"], input[type="search"], input[type="email"], input[type="password"], input[type="date"], input[type="tel"], input[type="url"], textarea {
	text-align: right;
}

.search-form i {
	left: 10px;
	right: auto;
}

.social-nav--titles .social-nav__item {
	float: right;
}

.loop-container--style-widget_list .post {
	text-align: right;
}

.loop-container--style-widget_list img {
	float: right;
	margin-right: 0;
	margin-left: 20px;
}

.loop-container--style-widget_list .post__text {
	float: right;
}

.theme-brook #lang_sel, .theme-brook #lang_sel_click {
	text-align: right;
}

.theme-brook #lang_sel a.lang_sel_sel:after, .theme-brook #lang_sel_click a.lang_sel_sel:after {
	right: auto;
	left: 15px;
}

.comment__list .comment__image {
	float: right;
	margin-right: 0;
	margin-left: 20px;
}

.comment__list .comment__meta .comment__author, .comment__list .comment__meta .comment__date, .comment__list .comment__meta .comment__moderated {
	float: right;
}

.comment__list .comment__links {
	float: left;
}

.post__navigation a img {
  margin: 0 0 0 20px;
  float: right;
}

.post__navigation a + a img, .post__navigation a.next img {
  margin: 0 20px 0 0;
  float: left;
}

.post__navigation a + a, .post__navigation a.next {
  text-align: left;
}

.brook-lightbox__close {
	right: auto;
	left: 10px;
}

.comment-respond h3,
.comment__list h3,
.sidebar .widget__title, .footer .widget__title,
.post__related h3 {
  border-left: none;
  border-right-width: 3px;
  border-right-style: solid;
  padding-left: 0px;
  padding-right: 10px;
}

.widget_calendar #prev {
	text-align: right;
}

.brook-select-wrap select {
  padding-right: 17px;
  padding-left: 27px;
}

.brook-select-wrap:after {
	right: auto;
	left: 7px;
}

.comment-respond .form__item--author, .comment-respond .form__item--email, .comment-respond .form__item--url {
	float: right;
	padding-right: 0;
	padding-left: 1.85em;
}

.comment-respond .form__item--url {
	padding-left: 0;
}

.menu-item-language img.iclflag, #lang_sel img.iclflag, #lang_sel_click img.iclflag {
	margin-right: 0;
	margin-left: 7px;
}

.theme-brook #lang_sel li, .theme-brook #lang_sel_click li, .theme-brook #lang_sel_list li {
	text-align: right;
}

.theme-brook #lang_sel a.lang_sel_sel:after, .theme-brook #lang_sel_click a.lang_sel_sel:after {
	right: auto;
	left: 7px;
}

.post__content ul > li {
  padding: 1em 20px 0 0;
}

.post__content ol > li {
	margin-left: 0;
	margin-right: 38px;
}

.post__content ol > li:before {
	margin-left: 30px;
	margin-right: -40px;
}

.post__share .social-nav__item + .social-nav__item {
	margin-left: initial;
}

.brook-btt {
	right: auto;
	left: 10px;
}

.brook-btt span, .brook-btt span:before, .brook-btt span:after {
	left: auto;
	right: 8px;
}

.brook-btt:hover span:before {
	right: 0;
}


/* @media @tablet & @desktop
 *------------------------------------------------------------*/

@media only screen and (min-width: 600px) {

	.loop-container .post.brook-sticky .post__content,
	.loop-container .post.brook-sticky.half--true .excerpt,
	.loop-container .post.brook-sticky.half--true .read-more {
		text-align: right !important;
	}

	.loop-container--style-list_full .post__footer .read-more,
	.loop-container--style-list_excerpt .post__footer .read-more {
	  float: left;
	}

	.loop-container--style-list_full .post__footer .post__share,
	.loop-container--style-list_excerpt .post__footer .post__share {
	  float: right;
	}

	.comment__list .children .comment:before {
	  margin-left: 0;
	  margin-right: 60px;
	}

  .half-left {
    float: right;
    clear: right;
    padding-right: 0;
    padding-left: 30px;
  }
  .half-right {
    float: left;
    clear: left;
    padding-left: 0;
    padding-right: 30px;
  }

  .alignleft {
	  float: right;
	  margin-right: 0;
	  margin-left: 45px !important;
	}

	.post__content .alignleft {
	  margin-left: 0;
	  margin-right: -60px;
	}

	.sidebar--false .post__content .alignleft {
	  margin-left: 0;
	  margin-right: -100px;
	}

  .alignright {
	  float: left;
	  margin-left: 0;
	  margin-right: 45px !important;
	}

	.post__content .alignright {
	  margin-right: 0;
	  margin-left: -60px;
	}

	.sidebar--false .post__content .alignright {
	  margin-right: 0;
	  margin-left: -100px;
	}

	.post__content .half-left blockquote, .post__content .half-left .highlighted-p, .post__content .half-left .alignnone, .post__content .half-left .alignright, .post__content .half-left .gallery--newspaper, .post__content .half-left .brook-embed-container, .post__content .half-left .mejs-container {
		margin-left: 0;
	  margin-right: -60px;
	}

	.sidebar--false .post__content .half-left blockquote, .sidebar--false .post__content .half-left .highlighted-p, .sidebar--false .post__content .half-left .alignnone, .sidebar--false .post__content .half-left .alignright, .sidebar--false .post__content .half-left .gallery--newspaper, .sidebar--false .post__content .half-left .brook-embed-container, .sidebar--false .post__content .half-left .mejs-container {
	  margin-right: -100px;
	}

	.post__content .half-right blockquote, .post__content .half-right .highlighted-p, .post__content .half-right .alignnone, .post__content .half-right .alignleft, .post__content .half-right .gallery--newspaper, .post__content .half-right .brook-embed-container, .post__content .half-right .mejs-container {
		margin-right: 0;
	  margin-left: -60px;
	}

	.sidebar--false .post__content .half-right blockquote, .sidebar--false .post__content .half-right .highlighted-p, .sidebar--false .post__content .half-right .alignnone, .sidebar--false .post__content .half-right .alignleft, .sidebar--false .post__content .half-right .gallery--newspaper, .sidebar--false .post__content .half-right .brook-embed-container, .sidebar--false .post__content .half-right .mejs-container {
	  margin-left: -100px;
	}

	.button + .button {
		margin-left: auto;
		margin-right: 20px;
	}

	input[type="submit"], input[type="button"], button[type="submit"], button[type="button"] {
		float: left;
	}

	[class^='column--'], [class*='column--'] {
		float: right;
	}

	[class^='column--'] [class^='column--']:first-of-type, [class^='column--'] [class*='column--']:first-of-type, [class*='column--'] [class^='column--']:first-of-type, [class*='column--'] [class*='column--']:first-of-type {
		padding-left: 15px;
		padding-right: 0;
	}

	[class^='column--'] [class^='column--']:last-of-type, [class^='column--'] [class*='column--']:last-of-type, [class*='column--'] [class^='column--']:last-of-type, [class*='column--'] [class*='column--']:last-of-type {
		padding-right: 15px;
		padding-left: 0;
	}

	.footer .footer__bottom--center--false .footer__content {
		text-align: left;
	}

	.footer .footer__bottom--center--false .footer__logo {
		text-align: right;
	}

}



/* @media @tablet-horizontal
 *------------------------------------------------------------*/

@media only screen and (min-width: 961px){

	.content-wrapper__inside.sidebar--true.sidebar--left .main-content {
	  float: left;
	  margin-left: 0;
	  margin-right: -360px;
	}

	.content-wrapper__inside.sidebar--true.sidebar--left .main-content__inside {
	  margin-left: 0;
	  margin-right: 360px;
	}

	.content-wrapper__inside.sidebar--true.sidebar--left .sidebar {
	  padding-right: 0;
	  padding-left: 60px;
	}

	.content-wrapper__inside.sidebar--true.sidebar--right .main-content {
	  float: right;
	  margin-right: 0;
	  margin-left: -360px;
	}

	.content-wrapper__inside.sidebar--true.sidebar--right .main-content__inside {
	  margin-right: 0;
	  margin-left: 360px;
	}

	.content-wrapper__inside.sidebar--true.sidebar--right .sidebar {
	  padding-left: 0;
	  padding-right: 60px;
	}

}

@media only screen and (max-width: 1170px) and (min-width: 600px){
	.brook-infobar__content {
	  padding-left: 0px;
	  padding-right: 50px;
	}
}

/* @media @desktop
 *------------------------------------------------------------*/

@media only screen and (min-width: 1171px){

	.loop-container--related .post {
		float: right;
	}

}

@media only screen and (min-width: 1400px){
	.brook-nav-btn {
	  right: 60px;
	}

	.header__widget-area {
		left: 60px;
	}
}

